- op: add
  path: /spec/template/spec/containers/0/envFrom/-
  value:
    secretRef:
      name: azure-keyvault
- op: add
  path: /spec/template/spec/containers/0/envFrom/-
  value:
    secretRef:
      name: prod-atlantis-env
- op: add
  path: /spec/template/spec/containers/0/envFrom/-
  value:
    configMapRef:
      name: beta-atlantis-actor-config